Oops! It appears that you have disabled your Javascript. In order for you to see this page as it is meant to appear, we ask that you please re-enable your Javascript!

Windows Mobile’a .NET Compact Framework 3.5 Nasıl Yüklenir ?

Windows Mobile kullanırken yüklediğimiz programların bazıları .NET Compact Framework gereksinimi duyuyor. Peki .NET Compact Framework Windows Mobile üzerine nasıl yüklenir buna değineceğim.

Bu işlemi Windows Mobile Device Center üzerinden yapacağımızdan WMDC’nin bilgisayarımızda yüklü olması gerekiyor. Bu uygulamanın yüklü olduğunu varsayarak devam ediyorum.

Not: Eğer WMDC yerine Active Sync 4 ve sonrası bir versiyon kullanıyorsanız pc den setup özelliği ile de kurabilirsiniz.

Öncelikle Microsoft’un sitesinden .NET Compact Framework 3.5 i indirelim. Pocket PC nizi bilgisayarınıza bağlayın ve senkronize olduğunu teyit edin.

Buraya kadar herşey tamam ise indirdiğimiz NETCFSetupv35.msi dosyasını bilgisayarımıza kurar gibi kuralım. Next, Next şeklinde devam ediyoruz ve kurulumun son adımında Pocket PC de uygulamayı aygıt hafızasına mı yoksa hafıza kartına mı yüklemek istediğimizi soran bir uyarı gelecek. Tercihimizi seçip tamam dediğimizde .NET Compact Framework’ün yüklemesinin başladığını göreceksiniz. Tüm işlem bu kadar.

Fatih ŞÖLEN

14 yorum

  1. çok teşekkür ederim hocam, çok işime yaradı:)

  2. mustafa kemal

    Kardeş ALLAH razı olsun.Süpersin…

  3. Çok teşekkür ederim emeğinize bilginize sağlık…

  4. Teşekkür Ederim Çok faydalı Oldu . iyi çalışmalar dilerim.

  5. Fatih kardeşim açıklamalar ve siten için teşekkürler..
    ben dediğin yöntemi izledim fakat telimde sürekli net cab 3.5 başarısız oldu mesajı alıyorum…
    ne yapmam gerekir..
    tel samsung sgh i780
    işletim sis. win mobil 6 prof.

  6. Sedat Bey merhaba;

    hata raporunda yazan detayli aciklamayi paylasabilirseniz sorunun kaynagini bulabiliriz. Yuklemede yeterli alaniniz olup olmadini kontrol ettikten sonra .net compact i tekrar indirip tekrar yuklemeyi dener misiniz? Sorun cikartan bir yukleme olmadigindan yukleme dosyasinin bozulma ihtimali aklima gelen ilk sey.

    Ayrica orijinal rom mu kullaniyorsunuz?

    Iyi calismalar.

  7. mehmet öncü

    fatih bey merhaba
    windows phone8.1 için nasıl yapmak gerekir.
    2 bir sorunum. almış oldığım eğitim cd var ve satıcının kendi geliştirdiği program dışında videolar çalışmıyor şifre korumalı. ben telde izlemek istiyorum çünkü ne yapabilirim nokia lumia1520 wp 8.1
    şimdiden teşekkürler

  8. Mehmet Bey merhaba

    WP 8 cihazım olmadığı için nasıl yapılacağı hakkında bilgim yok malesef. 2. sorunuz ise eğitim cd si (Nasıl bir şifreleme olduğunu bilmiyorum) sadece üreticinin decoderı ile çalışıyorsa telefonda izlemek için yine üreticinin yayınlamış olduğu uygulamanın mobile versiyonunu kullanmanız gerekir. Eğer mobil sürümü yok ise telefonda izleyemezsiniz.

    İyi çalışmalar.

  9. mehmet öncü

    fatihbey çok teşekür geri dönüşünüz için. üretücü ile görüştüm mobil versiyonu yok compact framework ile çalışabilir denildi. onuda ben beceremedim. compact framework wp8.1 desteklemiyor sanırım.
    tekrar teşekür ederim

  10. bende de aynı sorun var.
    motorola mc9200 kullanıyorum pocket pc

    A later versiyon of the .NET Compact Fremework is already installed. İf you want to install this versioni first remoove the existing versiyon

  11. Faruk Bey merhaba

    Sizde cihazınızda zaten bir .net compact sürümü yüklü, eğer 3.5 sürümünü yüklemek istiyorsanız öncelikle bunu kaldırmanız gerekiyor. Aldığınız hata bununla ilgili.

  12. Fatih bey ulasabilecegimiz mail veya whatsapp face var mıdır ? cok önemli bir sorun var. çözemedik yardımcı olursanız sevinirim. çok tesekkur ederim.

  13. Muhammed Bey merhaba

    Konuyu buradan aktarırsanız yardımcı olmaya çalışayım aynı sorunu yaşayan farklı kişilerde buradan çözümü görebilsinler. Prensip olarak özel iletişim bilgisi paylaşmıyorum.

    Bilginize.

  14. Haklısınız. El terminalimiz var windows mobil ce6.5 işletim sistemi var cihazın. cihazdaki programı çalıstırmak için net_framework 3.5 yüklenmesi gerekiyor. fakat cihaza programı yükleyemedik. hata veriyor. eski sürümünü kadırın tekrar deneyin diyor bet framewoek 2.0 i kaldırıyorum takrar deniyorum aynı hatayı veriyor. sıfırlıyorum cihazı tekrar deniyorum . yükleme başarısız oldu diye ingilizce hata veriyor. 2.0 ı yüklüyoruz fakat 3.5 yükleyemiyoruz. sizin paylaştıgınız yazıyı okudum anlattığınız şekilde denedim en son aşamada kalıyor hiç birşey dolmuyor pcde ve terminalde de hiç birsy sormuyor ? yardımcı olursanız sevinirim teşekkur ederim.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir